.teaching-header {
    color: #ee7a34;
    font-size: 140%;
    margin-bottom: 1em;
    margin-top: 1em;
}

.lecturenotes-header {
    color: #ee7a34;
    font-size: 140%;
    margin-bottom: 1em;
    margin-top: 1em;
}

.teaching-subheader {
    color: #5d85c3;
    border-bottom:solid 1px  #5d85c3;
    font-size: 110%;
    margin-bottom: 1em;
    margin-top: 1em;
}

.teaching-term {
    width: 10em;
    color: #243572;
}

.teaching-type {
    width: 10em;
    color: #243572;
}

.teaching-title,
.teaching-title-link:visited {
    color: #5d85c3;
}

.teaching-title-link {
    font-size: normal;
    color: #243572;
    text-decoration: none;
}

.teaching-title-link:hover {
    color: #ee7a34;
    text-decoration: none;
}

.teaching-notes {
    width: 10em;
}

.teaching-notes a {
    font-size: normal;
    color: #243572;
}

.teaching-notes a:hover {
    color: #ee7a34;
}

.teaching-entry {
    border-bottom: solid 1px #009cda;
    padding-top: 10px;
    padding-bottom: 10px;
}

.teaching-term {
    color: #243572;
}

.teaching-resources a {
    color: #243572;
    font-family: monospace;
    text-decoration: none;
    margin: 0px;
}

.teaching-resources a:visited {
    color: #243572;
    font-family: monospace;
    text-decoration: none;
}

.teaching-resources a:hover {
    color: #ee7a34;
    font-family: monospace;
    text-decoration: none;
}

.teaching-resources {
    color: #243572;
    font-family: monospace;
}

.teaching-list {
    margin-bottom: 5em;
}

.teaching-institution {
    font-size: normal;
    color: #243572;
}

.teaching-institution-link {
    font-size: normal;
    color: #243572;
    text-decoration: none;
}

.teaching-institution-link:hover {
    font-size: normal;
    color: #ee7a34;
    text-decoration: none;
}

.ln-list-item {
    border-bottom: solid 1px #009cda;
    padding-top: 10px;
    padding-bottom: 10px;
}

.ln-list {
    margin-bottom: 4em;
}